.hiddenlarge { display:none; }
h2#headertext { max-width: 90%; width:90%; padding-top:15px; }

#container {max-width:1140px; margin: auto; }

#container
{width: 90%; margin: auto; }

#content
{
	/* temporary hack */
	display:block;
}

#footer ul li {
float: left;
padding-left:10px;
}

#footer {
display: block;
}




.post h1 { 
	padding-left:25px;
	font-size: 2.4em; 
	line-height:1.4em;
	text-shadow: 2px 2px 2px #FFF;
	-moz-transition: all 0.26s ease-out 0.1s;
	-webkit-transition: all .26s ease-out .1s;
}

.post:nth-child(even)
{
	border-right: 3px solid #FCD71C;
	border-top: 3px solid #FCD71C;
}

.post
{
	border-right: 3px solid #FCD71C;
	border-top: 3px solid #FCD71C;
	border-image:url("images/postborder.png") 25% repeat;
	padding: 0 15px;
}

.post-content-wrapper
{
	margin-top:-100px
}

ul#followlist li a span
{
	display:none;
}

.tab
{
background: url("images/sideheader.png") no-repeat;
margin-left:-74px;
height: 155px;
}

.tab a
{
padding-left:75px;
}
#logo { 
display:block;
width:17%;
max-width:200px;
}

#content { padding: 0;  }
#content p { padding-left:20px; padding-right:20px; }
#content { float:left; width:74%; clear:both;}

#details { width:25%; float:right;  }

#contentwrapper {max-width:1140px; margin: auto; }

#contentwrapper
{width: 100%; margin: auto; }
